<link rel="import" href="/extern/bower_components/polymer/polymer.html">

<dom-module id="tree-l-line">
  <template>
    <style>
      :host {
        display: inline-block;
        width: 18px;
        height: 18px;
      }
    </style>

    <svg viewBox="0 0 18 18">
      <g id="Shape1">
          <desc shapeID="1" type="0" basicInfo-basicType="0" basicInfo-roundedRectRadius="12" basicInfo-polygonSides="6" basicInfo-starPoints="5" bounding="rect(-4.91248,-2.67029e-05,9.82495,5.34058e-05)" text="" font-familyName="Helvetica" font-pixelSize="20" font-bold="0" font-underline="0" font-alignment="1" strokeStyle="0" markerStart="0" markerEnd="0" shadowEnabled="0" shadowOffsetX="0" shadowOffsetY="2" shadowBlur="4" shadowOpacity="160" blurEnabled="0" blurRadius="4" transform="matrix(-0.0155966,1.83214,-0.0968713,-0.000824644,8.96256,8.99903)" pers-center="0,0" pers-size="0,0" pers-start="0,0" pers-end="0,0" locked="0" mesh="" flag=""/>
          <path id="shapePath1" d="M9.03918,-0.001297 L8.88594,17.9994 " style="stroke:#323232;stroke-opacity:1;stroke-width:1;stroke-linejoin:miter;stroke-miterlimit:2;stroke-linecap:round;fill:none;"/>
      </g>
    </svg>

  </template>
  <script>
    Polymer({
      is: 'tree-l-line'
    });
  </script>
</dom-module>
